while installing google-chrome-stable -i386.deb?

view full story

http://askubuntu.com – While updating it told to try running apt-get -f install. On doing this i'm facing the following error: Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following extra packages will be installed: gconf-service gconf2-common libgconf-2-4 The following packages will be REMOVED: gconf-service-backend The following packages will be upgraded: gconf-service gconf2-common libgconf-2-4 3 upgraded, 0 newly installed, 1 to remove and 961 not upgraded. 2 not fully installed or removed. Need to get 0 B/1,846 kB of a (HowTos)